
/* Removing ddc default styles on lesvideo input */
.les_video input,
#les_video input {float:none;width:auto;padding:0px;transition:none;box-shadow:none;}

.inventory-listing-default .hproduct .media .fullmotion-badgeprice-container {clear:both;margin-top:8px;display:inline-block;}
.inventory-listing-default .hproduct .media .fullmotion-badgeprice-container img {height:auto;min-height:0px;width:auto;border:none;}

.inventory-detail-media-tabs .ddc-integrations-mediatop {margin-bottom:10px; }
.inventory-detail-media-tabs .ddc-integrations-mediabot {margin-top:5px; }
.inventory-detail-media-tabs #les_video img {width:auto;height:auto;}